.font-primary{
	color: #f97a35;
}

.success {
    background: rgba(60, 188, 60, 0.66);
    padding: 5px 10px;
    margin-bottom: 15px;
    color: white;
    border-radius: 5px;
}

#cards {
    position: relative;
    top: -1.7em;
    background-color: white;
    border-radius: 0px 0px 5px 5px;
    padding: 2% 5% 5% 5%;
}

#cards input{
	background:#fff;
	color:#222;
	margin-top:0px;
	border:1px solid #ddd;
	padding:0px 10px;
}

.item {
	border:1px solid #ddd;
	padding:5px;
}

.scroll {
	overflow: scroll;
}

.scroll-y {
	overflow-y: scroll;
} 
button {
    float: none;
    margin-top: 5px;
    position: relative;
    top: 0px;
    left: 0px;
}

.pcard-tabs .button {
    margin: 0;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #fff;
    background: #f97a35 !important;
}

.pcard-tabs .button.active {
    opacity: 0.65;
}

.pcard-tabs .button p {
    color: white;
    margin: 0;
}

.card-title input{
	width: 90%;
	margin-left: 10px;
	margin-bottom: 10px;
}

.card-desc textarea, .stretches textarea, .nutritional textarea {
	width:100%;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}

.card-table-heading {
	padding:10px;
	color:white;
	border:1px solid #fff;
}

.card-table-heading-light {
	color:#fff;
	opacity:0.65;
	display:inline-block
}
.card-table-heading-light > div{
	display:inline-block;
}

.workout {
	width:300px;
	border:1px solid #ddd;
	padding:10px 0px;
	text-align:center;
}

.workout .item {
	border-color:#fff;
}

.workout .item > p {
    font-size: 12px;
}

.row.workout {
	background:#fff;
}

div.workout input {
	width:50%;
	text-align:center;
	border:1px solid #ddd;
}

.workout-buttons-right button {
    float: right;
    margin: 5px;
    margin-top: 10px;
}

.workout-buttons-right {
    position: relative;
    height: 50px;
}

.exercise-btns {
	background:#fff;
	color:#222;
	cursor:pointer;
	margin:0px 5px;
	padding: 5px;
	border-radius: 5px;
}

.exercise input.exercise-name {
	width:50%;
}

.exercise .ex-option {
	width:23%;
	margin-top:10px;
}
/* Body Composition */
#cards .bodycomp .card-table-heading-light input {
    padding: 0px;
    height: auto;
    opacity: 0.6;
}

.bodycomp .item.input-type {
    padding: 11px 5px;
}

.bodycomp .workout.day-input {
	padding:6px 0px;
}

.bodycomp .workout {
	width:200px;
}


.all-cards a h4 {
	color:#444;
}

.all-cards a:hover {
	text-decoration: none;
}

.card-top-buttons button {
	padding:5px 10px;
	width: 48%;
	margin-right: 2%;

}

.card-top-buttons {
    margin-bottom: 10px;
    padding: 0;
}


.admin .tabs-right{
	border-right:1px solid #ddd;
}

.admin .tabs-right button {
    background: transparent;
    color: #222;
    padding: 0;
    font-size:90%;
}

.admin .tabs-right button.active {
    color: #f97a35;
    font-weight: bold;
}

.admin .classes .scroll-y {
	min-height:400px;
	max-height:400px;
}
